﻿
@{
    ViewBag.Title = "User";
    ViewBag.Breadcrumb = "Setting";
    ViewBag.SubBreadcrumb = "User";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<button id="btn-lihat" type="button" class="btn btn-primary btn-min-width mr-1 mb-1 box-shadow-4"><i class="la la-search"></i> Lihat data</button>

<!--Modal-->
<div class="modal fade text-left" id="modalUser" tabindex="-1" role="dialog" aria-labelledby="myModalLabel16"
     aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title" id="myModalLabel16">@ViewBag.Title</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered table-hover compact" id="tabelUser" cellspacing="0" style="width:100%;">
                    <thead>
                        <tr>
                            <th>Kode User / NIPP</th>
                            <th>Nama User</th>
                            <th>Role</th>
                            <th>Area</th>
                            <th>Actions</th>
                        </tr>
                    </thead>
                    <tbody></tbody>
                </table>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn grey btn-outline-secondary" data-dismiss="modal">Close</button>
            </div>
        </div>
    </div>
</div>
<!--End Modal-->



<script src="../../../app-assets/vendors/js/vendors.min.js" type="text/javascript"></script>
<script src="~/assets/js/user.js" type="text/javascript"></script>